Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_mjit_compile_info Struct Reference

`#include <rb_mjit_min_header-2.7.0.h>`

## Data Fields
_Bool | disable_ivar_cache
_Bool | disable_send_cache
_Bool | disable_inlining

## Detailed Description

Definition at line 11735 of file rb_mjit_min_header-2.7.0.h.

## Field Documentation

## ◆ disable_inlining

_Bool rb_mjit_compile_info::disable_inlining

Definition at line 11738 of file rb_mjit_min_header-2.7.0.h.

## ◆ disable_ivar_cache

_Bool rb_mjit_compile_info::disable_ivar_cache

Definition at line 11736 of file rb_mjit_min_header-2.7.0.h.

## ◆ disable_send_cache

_Bool rb_mjit_compile_info::disable_send_cache

Definition at line 11737 of file rb_mjit_min_header-2.7.0.h.

The documentation for this struct was generated from the following file:

- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h